package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuComissao extends DefaultItemMenuSistema {

	public SubMenuComissao() {
		super("indexController.mnSubMenuComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO";
	}

}
